Subject: [Mip4] Mobile IPv4 Implementation - Open Source

From: "Amit Soni" <[email-masked]>
Date: Tue, 15 Jul 2008 10:55:11 +0530

Hi All,
 
I'm working on Mobile IPv4 application. I need to download stable Linux
(2.6.xx) based MIPv4 implementation.
 
I have checked some of sites that offer the same but seem they are
either outdated or partial implementation.
 
Dynamics - Not Updated. Last release was out in Oct 2001.
Portland State Uni - Only Mobile Node implementation is present.
 
Pls. let me know where I can get active and stable MIPv4 implementation?
 
Is anybody using dynamics implementation?
 
Thanks,
Amit

--
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/